body, html {
	font-family:'Open Sans', sans-serif;
	font-weight:400;
	height:100%;
	width:100%;
	line-height:24px;
	font-size:16px;
	color:#999;
	background-color:#222
}
a, a:active, a:hover, a:link, a:visited {
	outline:0;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
h1 {
	padding:10px 0 20px;
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:36px;
	color:#fff;
	font-weight:800
}
h1 span {
	font-weight:300
}
h2 {
	padding:10px 0 20px;
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:30px;
	color:#fff;
	font-weight:800
}
h2 span {
	font-weight:300
}
h3 {
	padding:10px 0 20px;
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:800
}
h3 span {
	font-weight:300
}
h4 {
	padding:10px 0;
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	color:#fff;
	font-weight:800
}
h5 {
	padding:10px 0;
	margin:0;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:600
}
.medium {
	display:inline-table;
	width:80%;
	margin-top:10px
}
hr {
	padding:0;
	margin:10px 0;
	border:0;
	width:250px;
	height:25px;
	border-top:4px solid #ccc;
	background:url(arrow.png) center top no-repeat;
	display:inline-table
}
.animated {
	visibility:hidden
}
.visible {
	visibility:visible
}
#mask {
	background-color:#fff;
	bottom:0;
	height:100%;
	left:0;
	position:fixed;
	right:0;
	top:0;
	z-index:100000
}
#loader {
	background-image:url(loader.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:200px;
	left:50%;
	margin:-100px 0 0 -100px;
	position:absolute;
	top:50%;
	width:200px
}
.header-area {
	padding:30px 0;
	margin:0;
	background:rgba(239, 204, 0, 0.85);
	position:fixed;
	width:100%;
	top:-120px;
	left:0;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s;
	z-index:1000;
	-webkit-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	-moz-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	-ms-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08)
}
.header-area.navbar-fixed-top {
	top:0;
	padding:10px 0;
	background:rgba(239, 204, 0, 0.85);
	-webkit-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	-moz-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	-ms-box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08);
	box-shadow:0 2px 8px 0 rgba(0, 0, 0, .08)
}
.logo-area {
	float:left;
	text-align:left
}
.logo-area .logo-main {
	float:none
}
.toggle-ico, .toggle-ico:focus, .toggle-ico:hover {
	padding:12px 10px;
	color:#333;
	font-size:24px;
	float:right;
	text-decoration:none;
	display:none;
	cursor:pointer
}
.navigation-area {
	padding:0;
	margin:0;
	float:right;
	text-align:right;
	font-size:14px;
	font-weight:700
}
.navigation-area ul.main-menu {
	padding:10px 0 0;
	margin:0;
	list-style:none
}
.navigation-area ul.main-menu li {
	padding:0 0 0 25px;
	margin:0;
	display:inline-table;
	text-transform:uppercase
}
.navigation-area ul li a:focus, .navigation-area ul.main-menu li a {
	color:#000;
	text-decoration:none
}
.navigation-area ul.main-menu li a:hover {
	color:#ff4500;
	text-decoration:none
}
.navigation-area ul.main-menu li .download-btn, .navigation-area ul.main-menu li .download-btn:hover {
	padding:3px 10px;
	margin:0;
	display:inline-table;
	background:#ff4500;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration:none
}
.banner-slider {
	padding:0;
	margin:0;
	text-align:center;
	background:#000
}
.banner-slider .slides {
	padding:0;
	margin:0;
	list-style:none
}
.banner-slider .slides li {
	padding:0;
	margin:0;
	width:100%
}
.banner-slider .slides li.slide01 {
	background:url(banner-01.jpg) center center no-repeat;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-ms-background-size:cover!important;
	background-size:cover!important
}
.banner-slider .slides li.slide02 {
	background:url(banner-02.jpg) center center no-repeat;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-ms-background-size:cover!important;
	background-size:cover!important
}
.banner-slider .slides li.slide03 {
	background:url(banner-03.jpg) center center no-repeat;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-ms-background-size:cover!important;
	background-size:cover!important
}
.banner-slider .slides li .bg-solid {
	padding:15% 0;
	margin:0;
	background:rgba(0, 0, 0, .6)
}
.banner-slider .slides li h1 {
	padding:0;
	margin:0;
	font-size:180px;
	font-weight:900;
	text-transform:uppercase;
	color:rgba(255, 69, 0, .5)
}
.banner-slider .slides li h2 {
	padding:0;
	margin:0;
	font-size:42px;
	font-weight:900;
	color:#fff
}
.banner-slider .slides li p {
	padding:20px 0 0;
	margin:0;
	font-size:24px;
	font-weight:300;
	color:#FFF;
	line-height:26px
}
.banner-slider .slides li h2 span {
	font-weight:300
}
.ban-download-btns {
	margin:0;
	text-align:center;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.ban-download-btns a.down-btn {
	padding:10px 15px;
	margin:0 5px 20px;
	display:inline-table;
	background:#ff4500;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:3px solid #ff4500;
	text-decoration:none;
	color:#fff;
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	width:200px
}
.ban-download-btns a.down-btn:hover {
	background:0 0;
	text-decoration:none;
	color:#ff4500
}
.ban-download-btns a.view-btn {
	padding:10px 15px;
	margin:0 5px 20px;
	display:inline-table;
	background:0 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:3px solid #ff4500;
	text-decoration:none;
	color:#ff4500;
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	width:200px
}
.ban-download-btns a.view-btn:hover {
	background:#ff4500;
	text-decoration:none;
	color:#fff
}
.flex-control-nav {
	padding:0;
	margin:0;
	position:absolute;
	top:30px;
	right:30px;
	width:150px;
	text-align:right;
	z-index:1000;
	list-style:none
}
.flex-control-nav li {
	padding:0;
	margin:0;
	display:inline-table;
	font-size:0
}
.flex-control-nav li a {
	padding:0;
	margin:0 3px;
	display:block;
	width:15px;
	height:15px;
	background:rgba(251, 251, 251, 0);
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	cursor:pointer;
	text-decoration:none;
	border:2px solid rgba(251, 251, 251, .2)
}
.flex-control-nav li a.flex-active, .flex-control-nav li a:hover {
	background:rgba(251, 251, 251, .6);
	border:2px solid rgba(251, 251, 251, 0);
	width:15px;
	height:15px;
	text-decoration:none
}
.banner-secondary-main {
	background:url(banner-bg.jpg) center center no-repeat fixed;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-ms-background-size:cover!important;
	background-size:cover!important
}
.banner-secondary {
	padding:0;
	margin:0;
	background:rgba(255, 69, 0, .85);
	text-align:left;
	color:#fff;
	font-size:14px
}
.phone-cut-pic img {
	width:100%
}
.content-float {
	padding-top:60px
}
.banner-secondary h3 {
	color:#fff;
	font-size:28px
}
.banner-secondary h3 span {
	font-weight:300
}
.banner-secondary .view-more {
	padding:3px 15px;
	margin:10px 0 0;
	display:inline-table;
	background:#fff;
	color:#ff4500;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-weight:700;
	text-decoration:none
}
.banner-secondary .view-more:hover {
	background:rgba(251, 251, 251, .2);
	color:#fff;
	text-decoration:none
}
.features-area {
	padding:100px 0 0;
	margin:0;
	text-align:center;
	background:url(shadow.png) center bottom no-repeat
}
.tab-container {
	padding-top:80px;
	text-align:center
}
.tab-container h2 {
	padding:20px 0 10px
}
.tab-container .etabs {
	padding:0;
	margin:0;
	list-style:none;
	text-align:center
}
.tab-container .etabs .tab {
	padding:0 4%;
	margin:0;
	display:inline-table
}
.tab-container .etabs .tab a {
	padding:18px 0 0;
	margin:0;
	display:block;
	width:100px;
	height:100px;
	text-align:center;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border:4px solid #ff4500;
	font-size:52px;
	color:#ff4500;
	text-decoration:none
}
.tab-container .etabs .tab a.active, .tab-container .etabs .tab a:hover {
	border:4px solid #ff4500;
	color:#fff;
	background:#ff4500;
	text-decoration:none
}
.tab-container .tab-cont {
	padding:50px 0 0;
	margin:0
}
.tab-container .tab-cont.active {
	visibility:visible!important
}
.tab-container .tab-cont-area {
	padding-top:30px;
	font-size:14px
}
.tab-container .tab-cont-area h3, .tab-container .tab-cont-area h5 {
	padding:20px 0 10px;
	margin:0
}
.tab-container .tab-cont-area .cont-with-ico {
	padding-top:100px;
	padding-bottom:50px
}
.tab-container .tab-cont-area .tab-cont-icon {
	padding:13px 0 0;
	margin:0;
	width:90px;
	height:90px;
	text-align:center;
	border:4px solid #ff4500;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	display:inline-table;
	color:#ff4500;
	font-size:52px
}
.tab-container .tab-cont-area .left-cont, .tab-container .tab-cont-area .right-cont {
	padding-left:30px;
	padding-right:30px;
	text-align:center
}
.tab-container .tab-cont-area .middle-cont {
	text-align:center
}
.tab-container .tab-cont-area .middle-cont img {
	width:100%
}
.tab-container .tab-cont-area .left-cont-img {
	text-align:center
}
.tab-container .tab-cont-area .left-cont-img img {
	width:100%
}
.tab-container .tab-cont-area .right-cont-txt {
	text-align:left
}
.tab-container .tab-cont-area .cont-with-txt {
	padding-top:30px;
	padding-bottom:30px
}
.list-with-ico {
	padding:10px 0 0;
	margin:0;
	list-style:none
}
.list-with-ico li {
	padding:5px 0;
	margin:0;
	text-align:left
}
.list-with-ico li i {
	color:#ff4500;
	margin-right:10px;
	font-size:18px
}
.features-second {
	padding:100px 0 90px;
	margin:0;
	text-align:center
}
.features-cont-all {
	padding-top:50px
}
.features-single {
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
	font-size:14px
}
.features-single h4 {
	padding-top:0;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.features-single:hover h4 {
	color:#ff4500
}
.features-single:after, .features-single:before {
	display:table;
	content:" "
}
.features-single:after {
	clear:both
}
.features-single .features-icon {
	padding:10px 0 0;
	margin:5px 0 0;
	float:left;
	border:2px solid #ff4500;
	width:50px;
	height:50px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	text-align:center;
	color:#ff4500;
	font-size:24px
}
.features-single .features-cont {
	padding:0 0 0 5%;
	margin:0;
	float:left;
	width:80%
}
.client-says-area {
	padding:100px 0;
	margin:0;
	background:#ff4500
}
.client-says-area h2, .client-says-area h3 {
	color:#fff
}
.testimonial-left {
	text-align:center
}
.testimonial-left img {
	width:100%;
	max-width:450px
}
.testimonial-right {
	text-align:left
}
.testimonial-right .carousel {
	padding-top:10px;
	position:relative
}
.testimonial-cont {
	padding:0;
	margin:10px 0 40px
}
.testimon-conts {
	padding:30px;
	margin:0;
	background:rgba(251, 251, 251, .2);
	color:#fff;
	font-size:14px;
	line-height:22px;
	font-style:italic;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	text-align:right
}
.testimon-user {
	padding:10px 30px 10px 110px;
	margin:0;
	background:rgba(251, 251, 251, 1);
	color:#ff4500;
	font-size:14px;
	font-weight:600;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	position:relative
}
.testimon-user p {
	padding:0;
	margin:0
}
.testimon-user-img {
	padding:0;
	margin:0;
	position:absolute;
	width:75px;
	height:75px;
	bottom:5px;
	left:20px
}
.testimon-user-img img {
	padding:0;
	margin:0;
	position:relative;
	width:72px;
	height:72px;
	border:4px solid #ff4500;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%
}
.carousel-indicators {
	position:absolute;
	bottom:0;
	right:15px;
	margin-left:inherit;
	text-align:right;
	left:inherit;
	width:30%
}
.carousel-indicators li {
	padding:0;
	margin:0;
	background:rgba(255, 69, 0, .5);
	border:0;
	width:12px;
	height:12px
}
.carousel-indicators li.active {
	background:rgba(255, 69, 0, 1);
	border:0
}
.stati-conts {
	padding:10px 0 0;
	margin:0;
	list-style:none;
	text-align:left
}
.stati-conts li {
	padding:0 25px;
	margin:0;
	display:inline-table;
	font-size:14px;
	color:#fff
}
.stati-conts li:first-child {
	padding:0 10px 0 0
}
.stati-conts li span {
	font-size:30px;
	font-weight:800;
	display:block
}
.stati-conts li i {
	font-size:42px
}
.gallery-area {
	padding:100px 0 0;
	margin:0;
	text-align:center
}
.crsl-items {
	padding:80px 0 0;
	margin:0
}
.crsl-items .crsl-wrap {
	padding:0;
	margin:0;
	list-style:none
}
.crsl-items .crsl-wrap .crsl-item {
	padding:30px 15px 60px;
	margin:0 0 20px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:url(ph-control.png) center top/auto 100% no-repeat #333;
	-webkit-background-size:auto 100%;
	-moz-background-size:auto 100%;
	-ms-background-size:auto 100%;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.crsl-items .crsl-wrap .crsl-item:hover {
	background:url(ph-control.png) center top no-repeat #ff4500;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.crsl-items .crsl-wrap .crsl-item img {
	padding:0;
	margin:0;
	width:100%
}
.crsl-nav {
	padding:30px 0 0;
	margin:0;
	list-style:none;
	text-align:center
}
.crsl-nav li {
	padding:0 2px;
	margin:0;
	display:inline-table;
	text-align:center
}
.crsl-nav li a {
	padding:12px 0 0;
	margin:0;
	display:block;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:50px;
	height:50px;
	background:#333;
	color:#fff;
	font-size:30px;
	text-decoration:none;
	text-align:center
}
.crsl-nav li a:hover {
	background:#ff4500;
	color:#fff;
	text-decoration:none
}
.buy-it-area {
	padding:0;
	margin:120px 0 0;
	text-align:center;
	background:url(banner-bg.jpg) center top no-repeat fixed
}
.buy-it-area .solid-bg {
	padding:70px 0;
	margin:0;
	background:rgba(255, 69, 0, .8);
	font-size:24px;
	font-weight:600;
	color:#fff
}
.buy-it-area .solid-bg p {
	padding:15px 0 0;
	margin:0
}
.buy-it-area .solid-bg .buy-it-now {
	padding:12px 30px;
	margin:0;
	font-size:24px;
	font-weight:600;
	color:#fff;
	border:3px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-decoration:none;
	background:0 0;
	display:inline-table
}
.buy-it-area .solid-bg .buy-it-now:hover {
	color:#489baf;
	background:#fff;
	text-decoration:none
}
.faq-area {
	padding:100px 0 0;
	margin:0;
	text-align:center;
	background:url(bg-dark.png) #222
}
.phone-hand-faq {
	margin-top:80px
}
.phone-hand-faq img {
	width:100%;
	max-width:450px
}
.faq-toggle {
	text-align:left
}
.accordion-toggle {
	padding:0;
	margin:0 0 20px
}
.accordion-toggle .acc-head {
	padding:5px;
	margin:0;
	border:2px solid #ff4500;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	cursor:pointer;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.accordion-toggle .acc-head:after, .accordion-toggle .acc-head:before {
	display:table;
	content:" "
}
.accordion-toggle .acc-head:after {
	clear:both
}
.accordion-toggle .acc-head.active {
	background:#ff4500;
	border:2px solid #ff4500
}
.accordion-toggle .acc-head .ico-anim {
	padding:0;
	margin:0 20px 0 0;
	width:30px;
	height:30px;
	background:url(toggle-bg.png) 8px 7px no-repeat #ff4500;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	float:left;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.accordion-toggle .acc-head.active .ico-anim {
	background:url(toggle-bg.png) 8px -25px no-repeat #fff
}
.accordion-toggle .acc-head h5 {
	padding:5px 0 0;
	margin:0;
	color:#ff4500;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.accordion-toggle .acc-head.active h5 {
	color:#fff
}
.accordion-toggle .acc-cont {
	margin:20px 0 0 20px;
	padding:0 0 0 20px;
	display:none;
	border-left:1px solid #ff4500;
	font-size:14px
}
.accordion-toggle .acc-cont p {
	margin:0;
	padding:5px 0
}
.pricing-area {
	padding:100px 0 120px;
	margin:0;
	background:#ff4500;
	text-align:center
}
.pricing-area h1 {
	color:#fff
}
.pricing-area h3 {
	color:#fff;
	font-weight:700
}
.pricing-tables {
	padding:0;
	margin:0
}
.pricing-tables .price-single {
	padding:0;
	margin:100px 0 0;
	width:100%;
	position:relative
}
.pricing-tables .price-single .price-cont {
	padding:0;
	margin:0;
	text-align:center;
	position:absolute;
	width:100%;
	top:-50px;
	left:0
}
.pricing-tables .price-single .price-cont-center {
	padding:35px 0 0;
	margin:0;
	background:#ff4500;
	text-align:center;
	width:100px;
	height:100px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	display:inline-table;
	color:#fff;
	font-size:48px;
	font-weight:600
}
.pricing-tables .price-single .price-cont-center span {
	font-size:24px
}
.pricing-tables .price-single .price-single-cont {
	padding:60px 10px 10px;
	margin:0;
	background:rgba(251, 251, 251, .2);
	width:100%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.pricing-tables .price-single.active .price-single-cont, .pricing-tables .price-single:hover .price-single-cont {
	background:rgba(251, 251, 251, 1);
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.pricing-tables .price-single .price-single-cont h3 {
	text-transform:uppercase;
	font-weight:800;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.pricing-tables .price-single.active .price-single-cont h3, .pricing-tables .price-single:hover .price-single-cont h3 {
	color:#ff4500;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.pricing-tables .price-single .price-single-inner {
	padding:40px 0 40px 30px;
	margin:10px 0 0;
	background:#ff4500;
	width:100%;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
	font-size:14px;
	text-align:left
}
.pricing-tables .price-single .price-single-inner ul {
	padding:0;
	margin:0;
	list-style:none
}
.pricing-tables .price-single .price-single-inner ul li {
	padding:3px 0;
	margin:0
}
.pricing-tables .price-single .price-single-inner ul li i {
	font-size:18px;
	padding-right:5px
}
.pricing-tables .price-single .price-single-inner ul li.deactive {
	color:rgba(251, 251, 251, .3)
}
.pricing-tables .price-single .download-btn {
	position:absolute;
	bottom:-15px;
	left:0;
	width:100%;
	text-align:center
}
.pricing-tables .price-single .download-btn a {
	padding:8px 15px 9px;
	margin:0;
	display:inline-table;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#ff4500;
	color:#fff;
	font-size:16px;
	font-weight:800;
	text-decoration:none
}
.pricing-tables .price-single .download-btn a:hover, .pricing-tables .price-single.active .download-btn a, .pricing-tables .price-single:hover .download-btn a {
	background:#fff;
	color:#ff4500
}
.download-area {
	padding:0;
	margin:0;
	text-align:center;
	background:url(mountain-dark.jpg) center bottom/cover no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover
}
.download-area .solid-bg {
	padding:100px 0 0;
	margin:0;
	background:rgba(0, 0, 0, .5)
}
.download-btns {
	padding:30px 0;
	margin:0;
	list-style:none;
	text-align:center
}
.download-btns li {
	padding:10px;
	margin:0;
	display:inline-table
}
.download-btns li a {
	padding:10px 20px 12px;
	margin:0;
	display:inline-table;
	background:#000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:24px;
	color:#ff4500;
	font-weight:800;
	text-decoration:none
}
.download-btns li a i {
	padding-right:10px;
	font-size:32px;
transition:all .5s ease 0s;
-webkit-transition:all .5s ease 0s;
-moz-transition:all .5s ease 0s
}
.download-btns li a:hover {
	background:#ff4500;
	color:#fff
}
.download-btns li a:hover i {
	color:#fff
}
.download-btns li a:after, .download-btns li a:before {
	display:table;
	content:" "
}
.download-btns li a:after {
	clear:both
}
.phone-in-hand {
	padding:50px 0 0;
	margin:0;
	text-align:center
}
.phone-in-hand img {
	width:100%;
	max-width:970px
}
.newsletter-area {
	padding:100px 0 120px;
	margin:0;
	text-align:center
}
.newsletter-area .medium {
	width:55%
}
.subs-form {
	padding:30px 0 0;
	margin:0;
	display:inline-table;
	width:50%
}
.subs-form .subs-txt {
	padding:17px 25px 19px;
	margin:0;
	width:75%;
	height:60px;
	background:#f5f5f5;
	font-size:16px;
	font-style:italic;
	color:#666;
	border:1px solid #eaeaea;
	border-right:0;
	border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	float:left
}
.subs-form .subs-btn {
	padding:0;
	margin:0;
	width:25%;
	height:60px;
	background:#ff4500;
	font-size:36px;
	color:#fff;
	border:0;
	border-right:0;
	border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	float:left
}
.contact-main {
	padding:0;
	margin:0;
	background:url(contact-bg.jpg) center bottom/cover no-repeat fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	position:relative
}
.contact-main .solid-bg {
	padding:100px 0 120px;
	margin:0;
	background:rgba(0, 0, 0, .8);
	text-align:center
}
.contact-main .solid-bg h2 {
	padding-bottom:10px;
	color:#fff
}
.contact-main .solid-bg hr {
	padding:0;
	margin:0 0 20px;
	border:0;
	background:0 0;
	border-bottom:5px solid rgba(251, 251, 251, .3);
	width:120px;
	display:inline-table
}
.contact-icon {
	padding:0;
	margin:0;
	text-align:center;
	width:100%;
	top:-40px;
	left:0;
	position:absolute
}
.contact-icon .icon-cont {
	padding:15px 0 0;
	margin:0;
	text-align:center;
	background:#222;
	width:80px;
	height:80px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	display:inline-table;
	color:#ff4500;
	font-size:42px
}
.contact-form {
	padding-top:30px
}
.first-field, .forth-field, .second-field, .third-field {
	padding:10px 0;
	margin:20px 0 10px;
	background:0 0;
	color:#fff;
	border:0;
	border-bottom:2px solid rgba(251, 251, 251, .2)
}
.first-field {
	width:30%;
	float:left
}
.second-field {
	width:30%;
	margin-left:5%;
	margin-right:5%;
	float:left
}
.third-field {
	width:30%;
	float:left
}
.forth-field {
	width:100%;
	height:100px
}
.contact-submit {
	padding:10px 30px;
	margin:30px 0 0;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:0;
	color:#fff;
	font-size:18px;
	font-weight:800;
	background:#ff4500
}
.first-field.error, .forth-field.error, .second-field.error, .third-field.error {
	border-bottom:1px solid red
}
#contact-loading {
	padding:120px 0;
	text-align:center;
	font-size:24px;
	color:red
}
#contact-success {
	padding:120px 0;
	text-align:center;
	font-size:18px;
	color:red
}
#contact-failed {
	padding:120px 0;
	text-align:center;
	font-size:24px;
	color:red
}
.footer-area {
	margin:0;
	text-align:center;
	background:#ff4500;
	color:#000;
	font-size:14px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.footer-area a, .footer-area a:hover {
	color:#fff;
	text-decoration:none
}
.social-icos {
	padding:0;
	margin:0
}
.social-icos ul {
	padding:20px 0 0;
	margin:0;
	list-style:none
}
.social-icos ul li {
	padding:10px 8px;
	margin:0;
	display:inline-table
}
.social-icos ul li a {
	padding:24px 0 0;
	margin:0;
	display:block;
	width:90px;
	height:90px;
	background:rgba(251, 251, 251, .2);
	color:#000;
	font-size:42px;
	text-align:center;
	text-decoration:none;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%
}
.social-icos ul li a:hover {
	background:#fff;
	color:#ff4500;
	text-decoration:none
}
@media (max-width:1400px) {
.banner-slider .slides li .bg-solid {
padding:5% 0
}
.banner-slider .slides li h1 {
font-size:150px
}
.banner-slider .slides li h2 {
font-size:36px
}
.banner-slider .slides li p {
font-size:18px
}
}
@media (max-width:991px) {
.banner-slider .slides li .bg-solid {
padding:40% 0
}
.banner-slider .slides li h1 {
font-size:100px
}
.banner-slider .slides li h2 {
font-size:30px
}
.banner-slider .slides li p {
font-size:16px
}
.phone-cut-pic {
display:none
}
.content-float {
padding-top:60px;
padding-bottom:60px;
text-align:center
}
.header-area {
top:-150px
}
.logo-area, .navigation-area {
width:100%;
text-align:center
}
.banner-img {
padding:0 0 10px;
margin:40px 0 0
}
.banner-img .img-position {
position:inherit;
left:0
}
.tab-container .tab-cont-area .cont-with-ico {
padding-top:30px;
padding-bottom:50px
}
.buy-it-area .solid-bg .text-left {
text-align:center;
line-height:30px
}
.buy-it-area .solid-bg .text-right {
padding-top:30px;
text-align:center
}
}
@media (max-width:768px) {
.logo-area .logo-main {
float:left
}
.toggle-ico, .toggle-ico:focus, .toggle-ico:hover {
display:inline-table
}
.navigation-area {
display:none
}
.navigation-area ul.main-menu li {
padding:10px 0;
width:100%
}
.tab-container .etabs .tab {
padding:0 2%
}
}
@media (max-width:480px) {
.banner-slider .slides li .bg-solid {
padding:30% 0
}
.banner-slider .slides li h1 {
font-size:52px
}
.banner-slider .slides li h2 {
font-size:20px
}
.banner-slider .slides li p {
font-size:14px
}
.medium {
width:100%
}
.tab-container {
padding-top:40px;
text-align:center
}
.tab-container .etabs .tab a {
padding:10px 0 0;
margin:0;
width:50px;
height:50px;
border:2px solid #489baf;
font-size:24px
}
.tab-container .etabs .tab a.active, .tab-container .etabs .tab a:hover {
border:2px solid #489baf
}
.features-single {
text-align:center
}
.features-single .features-icon {
float:none;
display:inline-table;
margin-bottom:10px
}
.features-single .features-cont {
padding:0;
margin:0;
float:none;
width:100%
}
.testimonial-right {
text-align:center
}
.stati-conts li, .stati-conts li:first-child {
padding:0 0 30px;
text-align:center;
width:100%
}
.stati-conts li:last-child {
padding:0
}
.faq-toggle {
padding-bottom:40px
}
.accordion-toggle .acc-head .ico-anim {
margin:0 10px 0 0
}
.accordion-toggle .acc-head h5 {
font-size:16px
}
.first-field, .newsletter-area .medium, .subs-form {
width:100%
}
.second-field {
width:100%;
margin-left:0;
margin-right:0
}
.third-field {
width:100%
}
.social-icos ul li {
padding:0 2px
}
.social-icos ul li a {
padding:8px 0 0;
width:40px;
height:40px;
font-size:24px
}
}
@media (max-width:320px) {
.banner-slider .slides li h1 {
font-size:48px
}
}
